using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Framework.DomainBase
{
	public partial class Position
	{
		public override string ToString()
		{
			return this.PositionName;
		}
	}
}
